/*
Theme Name: RA Jenks
Description: Custom child theme for RA Jenks.
Author: Action Studio
Author URI: https://www.actionstudio.co.uk
Template: Total
Version: 1.0
*/

input[type=button]
{
	 -webkit-appearance: none;
	border-radius:0px;
}


/* Contact Page */

#contactRow .vcex-icon-box {
	    -webkit-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
transition: all 0.3s ease-in-out;
}

#contactRow .vcex-icon-box:hover {
	   -webkit-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.89);
    -moz-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.89);
    box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.89);
}


#contactRow .vcex-icon-box-icon  {
	margin-bottom:0px;
}

#contactRow .vcex-icon-box {
	min-height:180px;
}

#contactRow .vcex-icon-box-heading {
	margin-bottom:0px;
	text-transform:uppercase;
	font-weight:400;
}
#contactRow a {
	color:#fff;
	font-size:22px;
	font-weight:700;
	transition: 0.35s all ease-in-out;

}

#contactRow a:hover {
	text-decoration:none;
}


/* Navbar */

ul.mobile-toggle-nav-ul li.menu-button {
	background:#f7971d;
	text-align:center;
	color:#fff;
		margin-top:20px;
	margin-bottom:20px;
}

ul.mobile-toggle-nav-ul li.menu-item-926
{
	border-bottom: 1px solid #eee
}

ul.mobile-toggle-nav-ul li.menu-button span {
	color:#fff;
	font-weight:700;
	text-transform:uppercase;

}

#site-navigation .menu-button span {
	background:#00adee !im;
	border-radius:0px;
	padding:10px 15px;
	transition: all 0.2s ease-in-out;

}

#site-navigation .menu-button {
	margin-right:0px !important;
	margin-left: 2em !important;
}

.navService span {
    font-weight: 700;
    color: #f7971d;
}

.navIT span {
    font-weight: 700;
    color: #244080;
}

.navInstallation span {
    font-weight: 700;
    color: #00adee;
}

/* Slide out Panel */

#nks-content-1 {
	padding:12px;
}
#nks_cc_sidebar h3 {
	font-size:24px;
	margin-top:0px;
	color:#f7971d;
}

div.nf-form-fields-required {
	display:none;
}

#nks_cc_sidebar input, div.nf-error-msg, #nks_cc_sidebar select, #nks_cc_sidebar textarea {
	font-size:14px;
}



#nks_cc_sidebar label {
	font-weight:400;
	font-size:15px;
}

div.nf-after-field{
	display:none;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:14px !important;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size:14px !important;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size:14px !important;
}
:-moz-placeholder { /* Firefox 18- */
  font-size:14px !important;
}

#nks_cc_sidebar textarea {
height:120px !important;
}

#nks_cc_sidebar .textarea-container  {
	margin-bottom:0px !important;
}


.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
	height:44px !important;
}

.nf-error.field-wrap .nf-field-element:after, .nf-form-content .list-select-wrap>div div:after {
	height:42px !important;
	line-height:42px !important;
}

/* Forms */

.nf-form-content  {
	padding:0px !important;
}
.nf-field-container {
	margin-bottom:10px !important;
}

.nf-field-container input, .nf-field-container textarea {
	background:#fff !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
 font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
 font-size:14px;
}
:-moz-placeholder { /* Firefox 18- */
 font-size:14px;
}

.submit-wrap input {
	text-transform:uppercase;
	font-weighT:700;
	font-family: "Libre Franklin", sans-serif;
	padding:10px 35px !important;
	font-size:14px !important;
	height:auto !important;
	background:#f7971d !important;
}

.submit-wrap input:hover {
	background:#00adee !important;
	color:#fff !important;
}

.textarea-container textarea {
	height:150px !important;
}





/* Global */

.widget-title {
    margin-bottom: 10px !important;
}

.shadowBox, .vcex-callout {
    -webkit-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);

}

.shadowBox p {
    font-weight: 700;

}

.shadowBox h3 {
    margin-top: 0px;
}

.shadowBox .wpb_wrapper {
    padding: 20px;
}

div.post-edit.clr {
    display: none;
}


.vcex-callout {
	background:#f7971d;
	color:#fff;
	margin-top:30px;
	text-align:center;
}

.vcex-callout p {
	font-size:18px;
	font-weight:500;
}

.vcex-callout h3 {
	color:#fff;
	margin-bottom:10px;
}


/* Button */

.vcex-button,
.theme-button {
    -webkit-box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
}

.theme-button {
    border-radius: 0px;
}



/* Typography */

.heroLead p:first-of-type {
    font-size: 20px;
}

.background-image-page-header h1.page-header-title {
    font-size: 50px !important;
}

#content-wrap {
    padding-bottom: 40px;
}

.background-image-page-header .page-subheading {
    font-size: 22px !important;
    font-style: italic;
}

.leadParagraph p:first-of-type {
    font-size: 19px;
}

.orangeText {
    color: #f7971d;
}

.blueText {
    color: #244080;
}

.lightBlueText {
    color: #00adee;
}

.greyHeading h1,
.greyHeading h2,
.greyHeading h3,
.greyHeading h4,
.greyHeading h5,
.greyHeading h6 {
    color: #575756;
}

.noTopMargin h1,
.noTopMargin h2,
.noTopMargin h3,
.noTopMargin h4,
.noTopMargin h5,
.noTopMargin h6 {
    margin-top: 0px;
}

.lead {
    font-size: 18px;
}




/* Bullets */

.vcex-bullets li {
    display: inline-block;
    margin-right: 5px;
    background: #244080;
    color: #fff;
}

.vcex-bullets-ci-wrap {
    padding: 8px 15px 8px 15px !important;
}

.vcex-bullets li i {
    padding-left: 10px;
}





/* Blog */

.comingSoon h2 {
	font-size:40px;
	color:#f7971d;
}

.comingSoon p {
	font-size:22px;
}

.single-post #content img {
    width: 100%;
    height: auto;
}

.overlay-plus-three-hover {
    background: rgba(36, 64, 128, 0.8);
}

.overlay-plus-three-hover span.ticon {
    color: #fff;
}


/* Sidebar */

.sidebar-box {
    margin-bottom: 20px;
}

.sidebar-box ul a {
    display: block;
    position: relative;
    padding: .538em .769em;
    color: #777;
    border: 1px solid #eee;
    border-top: 0;
    transition: 0.15s all ease;
    font-size: 15px;
    background: #fff;
}

.sidebar-box a:hover {
    text-decoration: none;
}

.sidebar-box li {
    padding-bottom: 0px;
    padding-top: 0px;
}


.sidebar-box:last-of-type {
    margin-bottom: 0px;
}

.wpb_row .widget-title {
    margin-bottom: 8px;
}

.sidebarContact span {
    display: block;
}

.sidebarContact a {
    color: #244080;
    font-size: 18px;
    font-weight: 700;
}

.sidebarContact p {
    margin-bottom: 0px;
    padding-top: 10px;
}

.sidebarContact img {
    max-height: 30px;
    margin-right: 10px;
    position: relative;
    top: 7px;
}


#sidebar {
    background: #eeeeee;
    padding: 20px;
}

.wpb_widgetised_column {
    background: #eeeeee;
    padding: 20px;
}

.wpb_widgetised_column .widget_nav_menu ul > li {
    background: #f9f9f9;
}

.wpb_widgetised_column .widget_nav_menu ul > li:first-child > a,
.widget_nav_menu_accordion .widget_nav_menu ul > li:first-child > a {
    border-top: solid 1px #eee !important;
}

.wpb_widgetised_column .widget_nav_menu a:hover,
.widget_nav_menu_accordion .widget_nav_menu a:hover {
    background: #fff;
    text-decoration: none;
}

.wpb_widgetised_column .widget_nav_menu .current-menu-item > a {
    background-color: #f7971d;
    color: #fff;
}


.wpb_widgetised_column .widget_nav_menu a {
    display: block;
    position: relative;
    padding: .538em .769em;
    color: #777;
    border: 1px solid #eee;
    border-top: 0;
    transition: 0.15s all ease;
    font-size: 15px;
}







/* Service Blocks */

.serviceBlock .wpb_text_column h1,
.serviceBlock .wpb_text_column h2,
.serviceBlock .wpb_text_column h3,
.serviceBlock .wpb_text_column h4,
.serviceBlock .wpb_text_column h5,
.serviceBlock .wpb_text_column h6 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.serviceBlock:hover {

    -webkit-box-shadow: 0px 4px 15px -8px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 4px 15px -8px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 4px 15px -8px rgba(0, 0, 0, 0.6);
}

.serviceBlock {
    font-size: 16px;
}

.serviceBlock h2 {
	margin-bottom:15px !important;
	border-bottom:solid 1px #244080 !important;
	padding-bottom:5px !important;
}

.serviceBlockWhite h2 {
	border-color:#fff !important;
}

.serviceBlock,
.serviceTextColumn {
    transition: all .3s ease-in-out;
}

.serviceBlock .serviceTextColumn {
    background: #f5f5f5 !important;
}

.serviceBlock:hover .serviceTextColumn {
    background: #fff !important;
}

#installationHeaderList .wpb_column,
#serviceHeaderList .wpb_column {
    -webkit-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 17px -8px rgba(0, 0, 0, 0.49);
}

#serviceHeaderList p {
    font-size: 18px;
    padding-left: 80px;
    padding-right: 80px;
    color: #575756;
    font-weight: 700;
}

#installationHeaderList p {
    font-size: 18px;
    padding-left: 80px;
    padding-right: 80px;
    color: #575756;
    font-weight: 700;
}

#serviceHeaderList h3 {
    margin-top: 0px;
    font-size: 24px;
    margin-bottom: 10px;
    color: #f7971d;
}










#heroRow h2 {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 10px;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.65);
    margin-top: 0px;
    line-height: 1.2;
}

#heroRow p {
    font-size: 18px;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.85);
}

#heroRow {
    padding-left: 10px;
    padding-right: 10px;
}

#serviceBlock {
    width: calc(33.33% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

#itBlock {
    width: calc(33.33% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

#installationBlock {
    width: calc(33.33% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.sectionHeader p {
    font-size: 28px;
    font-weight: 300;
}

.vcex-teaser-content {
    padding-top: 15px;
}

.vcex-teaser-heading {
    border-bottom: solid 1px #00adee;
    padding-bottom: 5px;
}

.vcex-testimonials-fullslider p {
    text-align: center !important;
    font-style: italic;

}

.vcex-testimonials-fullslider-author-name {
	color:#f07d00;
}

.vcex-testimonials-fullslider-company {
	font-weight:400;
}

.vcex-testimonials-fullslider p {
    max-width: 1000px;
    margin: 0 auto !important;
}

.innerMarginRow .wpb_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}




/* CTA */

.ctaText {
    font-size: 30px;
    line-height: 1.5;
    font-weight: 300;
}

.ctaText b {
    color: #f7971d;
}


/* Blog Row */

.magnifying-hover {
    background: rgba(36, 64, 128, 0.8);
}


.vcex-blog-entry-details {
    border-top: none;
}

.vcex-blog-entry-inner {
    transition: all .2s ease-in-out;
}


.vcex-blog-entry-inner:hover {
    -webkit-box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 17px -11px rgba(0, 0, 0, 0.49);
}



/* Footer */


.footerContent {
    text-align: center
}

.footerContent a {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.footerContent a:first-of-type {
    margin-right: 20px;
}

.footerContent p {
    margin-bottom: 0px;
    padding-top: 10px;
}

.footerContent img {
    max-height: 36px;
    margin-right: 10px;
    position: relative;
    top: 5px;
}



@media only screen and (max-width: 1280px) {
	#site-navigation-wrap.has-menu-underline.navbar-style-one .main-navigation-ul>li {
		margin-left:20px;
	}
	
	#site-navigation .dropdown-menu .link-inner {
		font-size:13px !important;
	}
	
}

@media all and (max-width: 1100px) and (min-width: 959px) {
 
	li.menu-button {
		display:none;
	}

}


@media only screen and (max-width: 959px) {
	
	.wpb_widgetised_column {
		margin-top:40px;
	}
	
	.sidebarContact {
		display:none;
	}

	.mobile-toggle-nav {
		margin-bottom:10px;
	}
	.vcex-teaser-media  {
		width:100% !important;

	}
	.centerMobile {
		text-align:center;
		
	}
#whenyouneeditRow {
		background:#244080;
	}
	
	#logoRow {
		padding:0px !important;
	}

	
	#heroRow {
		min-height:auto !important;
	}

#serviceBlock {
    width: calc(100% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
	margin-bottom:15px;
}
	
	#serviceBlock .vc_column-inner, #itBlock .vc_column-inner , #installationBlock .vc_column-inner  {
		padding:40px 0px;
	}
	
	
	#serviceBlock .theme-button, #itBlock .theme-button, #installationBlock .theme-button {
		margin-top:20px !important;
	}

#itBlock {
    width: calc(100% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
		margin-bottom:15px;

}

#installationBlock {
    width: calc(100% - 20px) !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}
	
	#serviceHeaderList p, #installationHeaderList p {
		padding-left:0px;
		padding-right:0px;
	}

	}


@media only screen and (max-width: 768px)
	
{
	.serviceBlock p {
		font-size:15px !important;
	}
	
	.serviceTextColumn .vc_column-inner {
		padding:30px !important;
	}
	
	
}


@media only screen and (max-width: 767px) {
	span.footerAddressCont {
		display:block;
	}
	
	.footerContent a {
		font-size:20px;
	}
	
	.footerContent img {
		max-height:20px;
		top:2px;
	}
		
	.ctaText p {
		font-size:24px;
	}
	
	body.hasnt-overlay-header .page-header.background-image-page-header .page-header-table {
		height:350px;
	}
	
		body.hasnt-overlay-header .page-header.background-image-page-header .page-header-table h1 {
		line-height:1.2 !important;
			margin-bottom:20px;
	}
	
	.background-image-page-header h1.page-header-title {
		font-size:36px !important;

	}
	
	.background-image-page-header .page-subheading {
		font-size:20px !important;
	}
	
	#serviceBlock {
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
	

#itBlock {
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;

}

#installationBlock {
   width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
	.marginRow {
		padding-left:0px !important;
	}
	
	#homeText {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	
 #site-logo img 
 {
		max-width:200px !important;
	}
	
	
	
}